@font-face {
    font-family: 'Acto';
    src: url('../fonts/Acto-Book.woff2') format('woff2'),
        url('../fonts/Acto-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Acto';
    src: url('../fonts/Acto-Medium.woff2') format('woff2'),
        url('../fonts/Acto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Acto';
    src: url('../fonts/Acto-Light.woff') format('woff2'),
        url('../fonts/Acto-Light.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Acto';
    src: url('../fonts/Acto-Bold.woff') format('woff2'),
        url('../fonts/Acto-Bold.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adieu';
    src: url('../fonts/Adieu-Light.woff2') format('woff2'),
        url('../fonts/Adieu-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
